Subject: Re: bug#16735: Not very useful "Keywords:" headers in some elpa packages

From: Glenn Morris <[email-masked]>
Date: Thu, 13 Feb 2014 13:08:32 -0500

Ted Zlatanov wrote:

> Keywords is supposed to match the finder keywords.

Is it? Exclusively?
I used to think that, but I don't even know any more...
So many people use it for random "here's a list of any word I could
think of that is even vaguely related to this file".

> Authors want a way to tag their packages with arbitrary keywords =
> tags.

Calendar uses "Human-Keywords" for that, but no-one else does AFAICS.

IMO it is a shame "Keywords" was not called "Finder-Keywords" from the
start, if that is really what it was supposed to be.

Anyway, all I was hoping to get from this bug report is that Someone
would add the relevant finder keywords (languages, etc) to elpa.gnu.org
packages that lack them.